<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net8.0</TargetFramework>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Jones" Version="3.5.5" />
      <PackageReference Include="Jones.EntityFrameworkCore" Version="3.1.0" />
      <PackageReference Include="Microsoft.EntityFrameworkCore.Relational" Version="8.0.0" />
      <PackageReference Include="Microsoft.Extensions.Options.ConfigurationExtensions" Version="8.0.0" />
      <PackageReference Include="Serilog" Version="3.1.1" />
    </ItemGroup>

</Project>
